<?php

/**
 * Metadata for the college-stats dashlet view
 */
$viewdefs['base']['view']['college-stats'] = array(
	'dashlets' => array(
		array(
			//Display label for this dashlet
			'label' => 'College Stats',
			//Description label for this Dashlet
			'description' => 'Lists tuition statistics for colleges in the same state as the current record. Will show all states if none is specified',
			'config' => array(),
			'preview' => array(),
			//Filter array decides where this dashlet is allowed to appear
			'filter' => array(
				//Modules where this dashlet can appear
				'module' => array(
					'Contacts',
					'Accounts',
					'Leads',
				),
				//Views where this dashlet can appear
				'view' => array(
					'record',
				)
			)
		),
	),
);
